# ------------------------------- GitLab ------------------------------- #

docker-gitlab-login:
	docker login -u ${CI_REGISTRY_USER} -p ${CI_REGISTRY_PASSWORD} ${CI_REGISTRY}

docker-gitlab-push-nightly:
	docker push registry.gitlab.com/thorchain/ethereum-mock

docker-gitlab-build-nightly:
	docker build -t registry.gitlab.com/thorchain/ethereum-mock .

docker-gitlab-push:
	docker push registry.gitlab.com/thorchain/ethereum-mock

docker-gitlab-build:
	docker build -t registry.gitlab.com/thorchain/ethereum-mock .
